@charset "UTF-8";
/* CSS Document */
main {
  padding-top: 100px;
}
/*---------------------------------------------------------------------
	サービス
---------------------------------------------------------------------*/
.service .service-box__wrap {
  grid-row-gap: 100px;
  align-items: flex-start;
}
.service .service-box__wrap__item {
  width: 46.3%;
  grid-row-gap: 60px;
}
.service-box.dl-wrap {
  grid-row-gap: 60px;
}
.service-box__wrap__ttl {
  padding-bottom: 20px;
  border-bottom: solid 1px var(--green);
  font-weight: 600;
  margin-bottom: 1.875vw;
  font-size: clamp(1.2rem, 1.875vw, 3.0rem);
}
.dl-wrap {
  grid-row-gap: 3.75vw;
}
.dl-wrap dl dt {
  font-weight: 700;
  margin-bottom: 1.25vw;
  font-size: clamp(1.2rem, 1.375vw, 2.2rem);
  line-height: 1;
}
/*---------------------------------------------------------------------
	成田防災の想い
---------------------------------------------------------------------*/
.prof {
  align-items: center;
  justify-content: center;
  grid-row-gap: 40px;
}
.name {
  font-size: clamp(1.2rem, 1.875vw, 3rem);
  text-align: center;
}
.name span {
  color: var(--green);
  font-size: clamp(1.2rem, 1.5625vw, 2.5rem);
  display: block;
  margin-bottom: 5px;
}
@media screen and (max-width: 768px) {
  /*---------------------------------------------------------------------
	サービス
---------------------------------------------------------------------*/
  .service .service-box__wrap {
    grid-row-gap: 60px;
  }
  .service .service-box__wrap__item {
    width: 100%;
    grid-row-gap: 60px;
  }
  .service-box.dl-wrap {
    grid-row-gap: 60px;
  }
  .service-box__wrap__ttl {
    padding-bottom: 10px;
    margin-bottom: 16px;
    font-size: 1.7rem;
  }
  .dl-wrap {
    grid-row-gap: 30px;
  }
  .dl-wrap dl dt {
    margin-bottom: 5px;
    font-size: 1.5rem;
  }
  /*---------------------------------------------------------------------
	成田防災の想い
---------------------------------------------------------------------*/
  .message-box__item_txt h3.vertical {
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    font-size: 2.2rem;
  }
  .prof {
    grid-row-gap: 20px;
    width: 100%;
    margin-bottom: 60px;
  }
  .name {
    font-size: 2.0rem;
  }
  .name span {
    font-size: 1.2rem;
    margin-bottom: 5px;
  }
  /*---------------------------------------------------------------------
	沿革
---------------------------------------------------------------------*/
  .history .table-wrap h2.vertical {
    margin-bottom: 0;
  }
  .history .table-wrap h2.vertical::after {
    display: none;
    margin-bottom: 0;
  }
  .history .table-wrap .table-box:last-of-type table tr {
    flex-direction: column;
    grid-row-gap: 5px;
    padding: 15px 0;
  }
  .history .table-wrap .table-box:last-of-type table tr th, .history .table-wrap .table-box:last-of-type table tr td {
    padding: 0;
  }
}
/* ページ内リンク */
.page-link-wrap {
  margin-bottom: 70px;
  /*position: sticky;*/
  left: 0;
  top: 70px;
  z-index: 20;
  /*-webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);*/
}
.page-link-wrap ul {
  width: clamp(650px, 73.125vw, 1170px);
  margin: 0 auto;
}
.page-link-wrap ul li a {
  padding: 20px 0;
  font-size: clamp(1.6rem, 1.6865vw, 2.7rem);
  font-style: var(--sp);
  font-weight: 600;
}
.page-link-wrap ul li a span {
  content: '';
  display: block;
  width: clamp(46px, 4.6875vw, 75px);
  height: clamp(46px, 4.6875vw, 75px);
  border-radius: 100%;
  background: var(--btngreen);
  margin: 0 auto;
  margin-top: 20px;
  position: relative;
  transition: all 0.3s;
}
.page-link-wrap ul li a span::after {
  content: '';
  display: block;
  width: 11px;
  height: 11px;
  border: 1px solid #ffffff;
  border-left: 0;
  border-bottom: 0;
  position: absolute;
  top: calc(50% + 2px);
  right: calc(50% - 2px);
  -webkit-transform: translateY(0.5px) rotate(135deg) translateX(-50%);
  transform: translateY(-50%) rotate(135deg) translateX(-50%);
}
.page-link-wrap ul li a:hover span {
  background: var(--green);
}
.link-header {
  display: none;
}
.blur1 {
  width: 450px;
  top: 100px;
  right: -100px;
}
.blur2 {
  width: 1500px;
  bottom: -200px;
  left: -400px;
}
.blur3 {
  width: 300px;
  bottom: -130px;
  right: -150px;
  z-index: -1;
}
.blur4 {
  width: 400px;
  top: -150px;
  left: -200px;
  z-index: -1;
}
/*---------------------------------------------------


    sp


---------------------------------------------------*/
@media screen and (max-width: 768px) {
  /* ページ内リンク */
  .page-link-wrap {
    padding: 0;
    margin-bottom: 10px;
    position: static;
  }
  .page-link-wrap ul {
    justify-content: center;
    column-gap: 4vw;
    width: 96%;
  }
  .page-link-wrap ul li a {
    font-size: 1.5rem;
    text-align: center;
  }
  .page-link-wrap ul li a span {
    width: 35px;
    height: 35px;
    margin: 10px auto 0;
  }
  /* spの時追従 */
  .link-header {
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    z-index: 998;
    pointer-events: none;
    transition: opacity .5s cubic-bezier(.19, 1, .22, 1);
    opacity: 0;
    display: block;
  }
  .link-header.is-show {
    opacity: 1;
    pointer-events: auto;
    cursor: auto;
  }
  .link-header-openbtn {
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    height: 40px;
    background-color: var(--orange);
  }
  .link-header-openbtn span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 84%;
    margin: 8px auto;
    position: relative;
    color: #ffffff;
  }
  .link-header-openbtn span::after {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border: 1px solid #ffffff;
    border-left: 0;
    border-bottom: 0;
    position: absolute;
    top: calc(50% + 2px);
    right: 32px;
    -webkit-transform: translateY(-50%) rotate(135deg) translateX(-50%);
    transform: translateY(-50%) rotate(135deg) translateX(-50%);
  }
  .link-header .page-link-nav {
    background-color: #E9E9E9;
    padding: 56px 0 16px;
    display: none;
    box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.2);
  }
  .link-header .page-link-nav .white-bg {
    background-color: #ffffff;
    border-radius: 10px;
    width: 90%;
    margin: 0 auto;
    padding: 10px 30px 16px;
  }
  .link-header .page-link-nav ul {
    margin-bottom: 16px;
  }
  .link-header .page-link-nav ul li {
    border-bottom: solid 1px var(--green);
    width: 100%;
    height: 100%;
  }
  .link-header .page-link-nav ul li a {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: space-between;
    align-items: center;
    padding: 16px 0;
  }
  .link-header .page-link-nav ul li a img {
    height: 14px;
    width: auto;
  }
  .link-header-closebtn {
    text-align: center;
    padding: 10px 0;
    cursor: pointer;
  }
  .link-header-closebtn span {
    color: #1d1d1d;
    font-size: 1.4rem;
    margin-right: 23px;
    position: relative;
  }
  .link-header-closebtn span::after {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border: 1px solid var(--orange);
    border-left: 0;
    border-bottom: 0;
    position: absolute;
    top: 50%;
    left: calc(100% + 15px);
    webkit-transform: translateY(-50%) rotate(-45deg) translateX(-50%);
    transform: translateY(-50%) rotate(-45deg) translateX(-50%);
  }
  .blur1 {
    width: 200px;
    top: -50px;
    right: -50px;
  }
  .blur2 {
    width: 600px;
    bottom: -100px;
    left: -200px;
  }
  .blur4 {
    width: 300px;
    top: -100px;
    left: -100px;
    z-index: -1;
  }
}